/*
#topics-grid {
  display: grid;
  grid-template-columns: repeat(auto-fit, minmax(240px, 1fr));
  gap: 20px;
  padding: 40px;
}

.topic-tile {
  font-size: 22px;
  padding: 30px;
  border-radius: 16px;
  border: none;
  background: #005bbb;
  color: white;
  cursor: pointer;
}

.topic-tile:active {
  background: #003f7f;
}
*/

.topic-tile.featured {
    border: 8px solid silver !important;
    color: purple !important;
}
